<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Compiling with kgcc
From: Philip <PhWashington,AT,home,DOT,com>
Date: Thu, 25 Jan 2001 17:08:58 +0100

 How do I compile cipe with kgcc?
I run ./configure and then I get a warning that there is a compiler
version mismatch.  I assume that this is because I compiled my kernel
with kgcc.  When I compile my kernel using gcc it fails and I was told
that kernels above 2.2.*  had to be compiled using kgcc?





<< | Thread Index | >> ]    [ << | Date Index | >> ]